﻿.RadMenu_TheLaneway
{
	z-index: 100 !important;
}
.RadMenu_TheLaneway a
{
	text-decoration: none;
    color: #555;
    /*font-family:Arial, Helvetica, sans-serif;*/
    cursor: pointer 
}
.RadMenu_TheLaneway .rmLink:focus,
.RadMenu_TheLaneway .rmFocused
{
	outline: 0;
}
.RadMenu_TheLaneway .rmExpanded
{
	position: relative;
	z-index: 1000 !important;
}

/* rmRootGroup */
.RadMenu_TheLaneway .rmRootGroup > .rmItem 
{ 
    padding: 0 !important;
    margin: 0 !important;
}
.RadMenu_TheLaneway .rmRootGroup .rmLink
{      
    color: #555; 
    display: block;
    padding: 5px 0;
}
.RadMenu_TheLaneway .rmRootGroup .rmLink .rmText
{
    padding: 0 15px;
    margin: 0 !important;
    color: #231f20;
    font-weight: 500;
    font-size: 1em;
    text-transform: uppercase;
    line-height: 40px;
}
@media (max-width: 1060px)
{
    .RadMenu_TheLaneway .rmRootGroup .rmLink .rmText
    {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 985px)
{
    .RadMenu_TheLaneway .rmRootGroup .rmLink .rmText
    {
        padding-left: 7px;
        padding-right: 7px;
    }
}
@media (max-width: 940px)
{
    .RadMenu_TheLaneway .rmRootGroup .rmLink .rmText
    {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 0.9em;
    }
}
@media (max-width: 780px)
{
    .RadMenu_TheLaneway .rmRootGroup .rmLink .rmText
    {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 0.9em;
    }
}
.RadMenu_TheLaneway .rmRootGroup .rmLast .rmLink .rmText
{
}
.RadMenu_TheLaneway .rmRootGroup .rmLink:hover
{

}
.RadMenu_TheLaneway .rmRootGroup .rmFocused .rmText,
.RadMenu_TheLaneway .rmRootGroup .rmExpanded .rmText,
.RadMenu_TheLaneway .rmRootGroup .rmSelected .rmText,
.RadMenu_TheLaneway .rmRootGroup .rmLink:hover .rmText
{
    color: #000000;
}

/* Sub Menu */
.RadMenu_TheLaneway .rmGroup
{	
    padding:0;
    margin-top: 7px;
    background-color: rgba(255,255,255,1);
}
.RadMenu_TheLaneway .rmGroup .rmItem
{
  
    padding:0px;
    border: 1px dotted #cc9966; border-width: 0px 0px 1px 0; 
}
.RadMenu_TheLaneway .rmGroup .rmFirst .rmLink{}
.RadMenu_TheLaneway .rmGroup .rmLast .rmLink{}
.RadMenu_TheLaneway .rmGroup .rmLink
{
    padding: 12px 0px; 
}
.RadMenu_TheLaneway .rmGroup .rmLink .rmText
{
    line-height: 25px ! important;
    font-size: 0.95em;
    border-right: 0;
    padding: 5px 15px;
}
.sticky .RadMenu_TheLaneway .rmGroup .rmLink .rmText
{
    padding-top: 5px;
    padding-bottom: 5px;
}
.RadMenu_TheLaneway .rmGroup .rmLink:hover,
.RadMenu_TheLaneway .rmGroup .rmFocused,
.RadMenu_TheLaneway .rmGroup .rmExpanded
{

}
.RadMenu_TheLaneway .rmGroup .rmLink:hover .rmText,
.RadMenu_TheLaneway .rmGroup .rmFocused .rmText,
.RadMenu_TheLaneway .rmGroup .rmExpanded .rmText
{
}
